function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var Article24 = function Article24(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 24,
    height: 24
  }), React.createElement("g", {
    fill: "currentColor"
  }, React.createElement("path", {
    d: "M1 7H23V5H1V7Z"
  }), React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M1 9H11V19H1V9ZM3 11V17H9V11H3Z"
  }), React.createElement("path", {
    d: "M23 11H13V9H23V11Z"
  }), React.createElement("path", {
    d: "M13 19H23V17H13V19Z"
  }), React.createElement("path", {
    d: "M23 15H13V13H23V15Z"
  })));
};
Article24.displayName = 'Icon.Article';
export default Article24;